BODY {
	BACKGROUND: url(images/bgr.gif) #000099; MARGIN: 0px
}
.tblmain {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid; BACKGROUND: #ffffff; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 0px solid
}
.tdheader {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 14px; BACKGROUND: url(/images/bnner_mnu1.gif) no-repeat center 50%; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: arial; HEIGHT: 35px
}
#mnu TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px
}
A.mnu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.mnu:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.mnu:hover {
	COLOR: #ffff00; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none
}
#mnusanpham {
	PADDING-RIGHT: 2px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; Z-INDEX: 11; VISIBILITY: hidden; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; POSITION: absolute
}
#mnusanpham TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 14px; BACKGROUND: #0012ff; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: arial
}
